<component name="libraryTable">
  <library name="constraint-layout-1.0.0-alpha7">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/a191a0b3610867f4f0ef754de2a1d7a86d95b947/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/a191a0b3610867f4f0ef754de2a1d7a86d95b947/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>